<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d22195d6b1f594c155590cd3a37488f0">
  <dict>
    <!--2020-11-05 14:27:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-05 14:27:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
